@charset "UTF-8";
/* CSS Document */

html {
    height: 100%;
}

body {
    height: 100%;
}

#wrapper {
    height: 100%;
}

#content {
    float: right;
    width: 76%;
    /*height:100%;*/
    margin-left:2%;
	margin-right:2%;
}

#faculty_side {
    float: left;
    margin:0;
    padding:0;
    width: 20%;
    height: 100%;
    background:#EEE;
}

#faculty_side ul {
	list-style-type:none;
    padding-top:55px;
}

#faculty_side ul a {
    text-decoration: none;
    display: block;
    height: 36px;
    color:#000;
}

#faculty_side ul a:hover {
    text-decoration: underline;
    display: block;
    height: 36px;
    color:#000; 
}
